[CAMERA_FACING_0]
SURFACE=MAINSTAND_KSLAYER4
ELEMENTS=1900
SIZE=0.8,1.2
TEXTURE=content/tracks/rt_fuji_speedway/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_1]
SURFACE=STANDB_KSLAYER4
ELEMENTS=300
SIZE=0.8,1.2
TEXTURE=content/tracks/rt_fuji_speedway/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_2]
SURFACE=MAINSTANDTOP_KSLAYER4
ELEMENTS=600
SIZE=0.8,1.2
TEXTURE=content/tracks/rt_fuji_speedway/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_3]
SURFACE=GRASS_EXTD_KSLAYER4
ELEMENTS=700
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_mont_tremblant/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_4]
SURFACE=GRASSINFIELD_KSLAYER4
ELEMENTS=200
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_mont_tremblant/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_5]
SURFACE=PITBUILDING_KSLAYER4
ELEMENTS=150
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_mont_tremblant/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085

